=== debian/changelog ===
clippoly (0.11-7) unstable; urgency=medium

  * bump policy version
  * dh10
  * build dependencies for autoconf macros
  * harden
  * secure repo url
  * merge upstream tweaks: spelling

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 27 Feb 2017 09:41:20 +0000

clippoly (0.11-6) unstable; urgency=medium

  * support pkg-config clippoly by including .pc file

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 19 May 2014 10:59:28 +0100

clippoly (0.11-5) unstable; urgency=medium

  * bump policy version
  * lintian vcs-field-not-canonical

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 09 Apr 2014 14:20:11 +0100

clippoly (0.11-4) unstable; urgency=low

  * flush debian/rules standard dh target phony declarations (closes: #720692)
  * support multiarch

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 24 Aug 2013 22:47:51 +0100

clippoly (0.11-3) unstable; urgency=low

  * bump policy version
  * insert m4 doorstop
  * dh9
  * multilib support
  * change priority from extra to optional
  * create and count rely upon m4/doorstop

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 16 Apr 2012 20:07:40 +0100

clippoly (0.11-2) unstable; urgency=low

  * fix typo in debian/control
  * work around quilt patch representation restriction issue

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 18 Aug 2011 09:27:24 +0200

clippoly (0.11-1) unstable; urgency=low

  * Initial release (Closes: #638013)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 29 Jun 2011 15:21:36 +0200
