=== debian/control ===
Source: clippoly
Section: libs
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 10), autoconf-archive, pkg-config
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.8
Homepage: http://clippoly.sourceforge.net
Vcs-Git: git://anonscm.debian.org/collab-maint/clippoly.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/clippoly.git

Package: libclippoly0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: polygon clipping routines, runtime library
 Robust routines for clipping polygons against each other: finding
 unions and intersections and differences of polygonal regions.
 Runtime library.

Package: libclippoly-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libclippoly0 (= ${binary:Version})
Description: polygon clipping routines, development library
 Robust routines for clipping polygons against each other: finding
 unions and intersections and differences of polygonal regions.
 Development library.
