=== debian/watch ===
version=3
opts="uversionmangle=s/^pl/0./" \
 http://sf.net/clippoly/clippoly-(.*)\.tar\.gz
